## Query Exec perspective

Query Exec perspective — Perspective to execute SQL commands

## Stability Level

Stable, unless otherwise indicated

## Functions

#define | QUERY_EXEC_PERSPECTIVE()
#define | IS_QUERY_EXEC_PERSPECTIVE()

## Types and Values

struct | QueryExecPerspective

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── QueryExecPerspective

## Implemented Interfaces

QueryExecPerspective implements AtkImplementorIface, GtkBuildable, GtkOrientable and BrowserPerspective.

## Description

## Functions

### QUERY_EXEC_PERSPECTIVE()

    #define QUERY_EXEC_PERSPECTIVE(obj)          G_TYPE_CHECK_INSTANCE_CAST (obj, query_exec_perspective_get_type(), QueryExecPerspective)

### IS_QUERY_EXEC_PERSPECTIVE()

    #define IS_QUERY_EXEC_PERSPECTIVE(obj)       G_TYPE_CHECK_INSTANCE_TYPE (obj, query_exec_perspective_get_type ())

## Types and Values

### struct QueryExecPerspective

    struct QueryExecPerspective;